/*
 * file: pv_jvisu.h
 * This file is part of the libpv library.
 *
 * Copyright 2005 Pengutronix
 *
 * Please send bug reports to bugs@pengutronix.de
 *
 * See COPYING for the status of this software.
 */

#ifndef PV_JVISU_H
#define PV_JVISU_H

#include <libpv_config.h>

#include <pv_types.h>

int	pv_jvisu_init		(struct pv_engine	*engine,
				 uint16_t		port);

int	pv_jvisu_destroy	(struct pv_engine	*engine);

#endif /* !PV_JVISU_H */
